rte_flow_action_quota(3)

NAME
rte_flow_action_quota

SYNOPSIS

#include <rte_flow.h>

  Data Fields

enum rte_flow_quota_mode mode
int64_t quota

Detailed Description

Warning
    EXPERIMENTAL: this API may change without prior notice.

Create QUOTA action.

See also
    RTE_FLOW_ACTION_TYPE_QUOTA

Definition at line 3290 of file rte_flow.h.

Field Documentation

  enum rte_flow_quota_mode mode
Quota operational mode.

Definition at line 3291 of file rte_flow.h.

  int64_t quota
Quota value.

Definition at line 3292 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.